/*
	========================================
	Daytona parts dark changes for style.css
	========================================
	
	@author			: Ljohnson
	@version		: v1.1
	@file-name		: green

*/

/*
	========================================
	TABLE OF CONTENT
	========================================
	
	[1. GLOBAL STYLE]
	[2. NAVBAR]
	[3. FEATURED]
	[4. CONTENT]
	[5. COMMENT]
	[6. PAGING]
	[7. SIDEBAR]
	[8. PORTFOLIO]
	[9. FOOTER]
	[10. RESPONSIVE]

*/

/* 
	==================
	[1. GLOBAL STYLE]
	==================
*/

p {
	color: #fff;
}

body {
	background-color: #131313;
}

.-moz-selection {
	color: #000;
	text-shadow: none;
	background: #A99053;
}

address {
	color: rgb(255, 255, 255);
}

.-webkit-selection {
	color: #000;
	text-shadow: none;
	background: #A99053;
}

selection {
	color: #000;
	text-shadow: none;
	background: #A99053;
}

a {
	color: #Bab95e;
}

a:hover {
	color: #fff;
}

.btn-danish {
	color: #000;
	background-color: #Bab95e;
	border-color: #A99053;
}

.btn-danish:hover,
.btn-danish:focus,
.btn-danish:active,
.btn-danish.active,
.open>.dropdown-toggle.btn-danish {
	color: #000;
	background-color: #A99053;
	border-color: #A99053;
}

.btn-danish:active,
.btn-danish.active,
.open>.dropdown-toggle.btn-danish {
	background-image: none;
}

.btn-danish.disabled,
.btn-danish[disabled],
fieldset[disabled] .btn-danish,
.btn-danish.disabled:hover,
.btn-danish[disabled]:hover,
fieldset[disabled] .btn-danish:hover,
.btn-danish.disabled:focus,
.btn-danish[disabled]:focus,
fieldset[disabled] .btn-danish:focus,
.btn-danish.disabled:active,
.btn-danish[disabled]:active,
fieldset[disabled] .btn-danish:active,
.btn-danish.disabled.active,
.btn-danish[disabled].active,
fieldset[disabled] .btn-danish.active {
	background-color: #A99053;
	border-color: #A99053;
}

.btn-danish .badge {
	color: #BAB95E;
	background-color: #000;
}

/* 
	==================
	[2. NAVBAR]
	==================
*/

/*change the background of the menu*/

.navbar-default {
	/*background-color: rgba(1, 1, 1, 0.89);*/

	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

/*
.navbar-default .navbar-brand{
	color: #Bab95e;
}

.navbar-default .navbar-brand:hover{
	color: #A99053;
}
*/

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
	color: #Bab95e;
}

.navbar-default .navbar-nav li.dropdown.open>a,
.navbar-default .navbar-nav li.dropdown.open>a:hover {
	background-color: transparent;
}

/*
.dropdown-menu {
	background-color: #Bab95e;
}
*/

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus,
.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
	background-color: #A99053;
}

.navbar-transparent .navbar-brand:hover {
	color: #Bab95e;
}

.navbar-transparent .navbar-nav>.active>a,
.navbar-transparent .navbar-nav>.active>a:hover,
.navbar-transparent .navbar-nav>.active>a:focus {
	color: #000;
}

/*menu option when drop down is open*/

.navbar-transparent .navbar-nav li.dropdown.open>a,
.navbar-transparent .navbar-nav li.dropdown.open>a:hover {
	background-color: transparent;
}

/*the drop down*/

.navbar-transparent .dropdown-menu>li>a:hover,
.navbar-transparent .dropdown-menu>li>a:focus,
.navbar-transparent .dropdown-menu>.active>a,
.navbar-transparent .dropdown-menu>.active>a:hover,
.navbar-transparent .dropdown-menu>.active>a:focus {
	color: #fff;
	background-color: #A48441;
}

/* 
	==================
	[3. FEATURED]
	==================
*/

.featured-container .featured-img h3 a {
	background-color: #Bab95e;
}

.featured-container .featured-img h3 a:hover {
	background-color: #A99053;
}

.featured-container .featured-img.featured-img-avatar h3 {
	background-color: #Bab95e;
}

/* 
	==================
	[4. CONTENT]
	==================
*/

#featured {
	width: 100%;
	height: auto;
	padding: 40px 0;
	background: #141414;
}

.page-title h2 :after {
	content: '';
	background-color: #Bab95e;
}

.post-atribut a:hover,
.post-atribut a:focus,
.post-atribut a:hover .fa,
.post-atribut a:focus .fa .post-atribut a:hover .glyphicon,
.post-atribut a:focus .glyphicon {
	color: #Bab95e;
}

.post-content {
	position: relative;
	display: block;
	background-color: #0F0F0F;
	border: 1px solid #535353;
	padding: 20px 25px;
	margin-bottom: 2px;
}

.post-content blockquote {
	position: relative;
	border-left: none;
	background-color: #Bab95e;
	color: #000;
	border-radius: 2px;
	padding-top: 50px;
	padding-bottom: 30px;
}

.post-content p {
	color: #fff;
}

.post-content blockquote :before {
	color: #A99053;
}

.post-link a:hover>span {
	color: #Bab95e
}

/* 
	==================
	[5. COMMENT]
	==================
*/

.comment-form .form-control:focus {
	background: #Bab95e;
	border-color: #A99053;
	color: #000;
}

/* 
	==================
	[6. PAGING]
	==================
*/

.pager>li>a:hover,
.pager>li>a:focus {
	background-color: #Bab95e;
	border-color: #A99053;
	color: #000;
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
	background-color: #Bab95e;
	border-color: #Bab95e;
}

/* 
	==================
	[7. SIDEBAR]
	==================
*/

.sidebar .widget_categories ul>li>a:hover,
.sidebar .widget_archive ul>li>a:hover {
	color: #A99053;
}

.sidebar .widget-sidebar.default_widget>ul>li>a:hover,
.sidebar .widget-sidebar.default_widget>ul>li>a:focus {
	color: #D9B868;
}

.sidebar .widget-sidebar h3 {
	/*  margin-bottom: 20px;
  font-family: 'Noto Serif',serif;
  font-size: 20px;
  line-height: 24px;
*/

	color: #B3A886;
	/*  font-weight: 400;
*/
}

.sidebar .widget-sidebar.default_widget>ul>li,
.sidebar .widget-sidebar.default_widget>ul>li>a {
	font-size: 14px;
	color: #CACDA6;
}

.sidebar .widget-sidebar.default_widget>ul,
.sidebar .widget_archive ul,
.sidebar .widget_categories ul,
.sidebar .widget_top-posts ul {
	list-style-type: disc;
	color: #9B9A9A;
}

.sidebar .widget_archive ul>li>a,
.sidebar .widget_categories ul>li>a {
	font-size: 14px;
	line-height: 22px;
	color: #6b6e80;
}

/* 
	==================
	[8. PORTFOLIO]
	==================
*/

#portfolio.portfolio-page .portfolio-sort>li>a {
	border: 1px solid #Bab95e;
	color: #A98053;
}

#portfolio.portfolio-page .portfolio-sort>.active>a,
#portfolio.portfolio-page .portfolio-sort>.active>a:hover,
#portfolio.portfolio-page .portfolio-sort>.active>a:focus {
	color: #000;
	background-color: #A99053;
}

#portfolio .container-portfolio>li nth-child>.portfolio-item>.portfolio-caption {
	background-color: rgba(0, 0, 0, .85);
}

/* 
	==================
	[9. FOOTER]
	==================
*/

#footer .widget ul>li>a {
	color: #Bab95e;
}

#footer .widget ul>li>a:hover:before {
	color: #Bab95e;
}

/* 
	==================
	[10. RESPONSIVE]
	==================
*/

@media screen and (max-width: 767px) {
	/* navbar */

	.navbar-default .navbar-nav li.dropdown.open>a,
	.navbar-default .navbar-nav li.dropdown.open>a:hover {
		color: #000;
		background-color: #A99053;
	}

	.navbar-default .navbar-nav .open .dropdown-menu>.active>a,
	.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {
		color: #000;
		background-color: #A99053;
	}

	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
		color: #000;
		background-color: #A99053;
	}

	.navbar-transparent .navbar-nav>li>a:hover :before,.navbar-transparent .navbar-nav>li>a:focus:before {
		content: '';
		border-bottom: none;
	}

	.navbar-transparent .navbar-nav li.dropdown.open>a,
	.navbar-transparent .navbar-nav li.dropdown.open>a:hover {
		color: #Bab95e;
		background-color: #1d1f2c;
	}

	.navbar-transparent .navbar-nav>.active>a,
	.navbar-transparent .navbar-nav>.active>a:hover,
	.navbar-transparent .navbar-nav>.active>a:focus {
		color: #Bab95e;
	}

	.navbar-transparent .navbar-nav .open .dropdown-menu>.active>a,
	.navbar-transparent .navbar-nav .open .dropdown-menu>.active>a:hover,
	.navbar-transparent .navbar-nav .open .dropdown-menu>.active>a:focus {
		color: #Bab95e;
		background-color: #1d1f2c;
	}

	.navbar-transparent .navbar-nav .open .dropdown-menu>li>a:hover {
		color: #Bab95e;
		background-color: #1d1f2c;
	}
}

/*.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	color: #242424;
}
*/
/*for carb displays
table.carbDisplay {*/
/*background-color: #BAB95E;
  color: #000000 !important;
  font-size: 90%;
}*/
/*table.result {
  background-color: #E8E0CE;
  border-radius: 5px;
}
*/
.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline {
	color: #FD0002;
}

label {
	color: #Bab95e;
}

/*Restoration quote table*/
.resttable {
	background: black;
}

/*********************************************
    demo container
    Color switcher
*********************************************/
.demo-container,
.demo-container>h4 {
	background-color: rgba(0, 0, 0, 1);
	color: white !important;
}

.heading-title,
.heading-title h2 {
	color: #A99053;
}


.bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-primary,
.bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-primary {
	color: #0D0000 !important;
	background: #Bab95e !important;
}

.myblank {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	height: 0;
	width: 0;
	z-index: -1;
}